.header-about-img {
	height: 500px;
	width: 100%;
	display: table;
	position: relative;
	text-align: center;
	background-image: url('../images/about_cropped.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	
}


@media only screen and (min-width: 760px) {
	.header-about-img {
		height: 600px;
		background-image: url('../images/hcpr_08.jpg');
	}

}

@media only screen and (min-width: 900px){

}
